Subject: Re: Order #600894464 MISSING PEICE
From: sagar audugur <[email-masked]>
To: Mamdouh Younes <[email-masked]>
Cc: Mostafa Said <[email-masked]>, Vipul Arora <[email-masked]>, Mohit Caleb <[email-masked]>, "Alina D'Souza" <[email-masked]>, Syed Yakoob <[email-masked]>, Denmark A <[email-masked]>, Mohamed Magdy <[email-masked]>, customer care <[email-masked]>
Date: Wed, 8 Jul 2020 12:27:30 +0400
List-Id: <ccteam.mumzworld.com>

Dear All,

I have cross checked the location again and i didn't find any product which
is outside the box.

We need to ensure that this bundle item when we receive it, we need to
check and tape it so that the bundle item will not have an issue.

@ Mohit ,

As discussed , Kindly let me know if there was the product available in the
package.

Thank you,
*Sagar Veerabhadrappa*

Inventory Controller

*P* +971 58 953 2023   *E:* [email-masked]
<[email-masked]>*
*A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai, UAE

 <https://www.instagram.com/mumzworldcom/> [image:
facebook] <https://www.facebook.com/mumzworld> 
<https://www.youtube.com/user/MumZworld> 
<https://www.snapchat.com/add/mumzworld.com> 
<https://twitter.com/mumzworld>

 <https://www.mumzworld.com/en/>

On Wed, Jul 8, 2020 at 12:05 PM Mamdouh Younes <[email-masked]>
wrote:

> @sagar audugur <[email-masked]>  Please check
>
> On Wed, Jul 8, 2020, 11:46 AM Vipul Arora <[email-masked]> wrote:
>
>> @Mamdouh Younes <[email-masked]> : Kindly check here as we
>> received this item in July 2019 and Inventory team has re-allocated
>> multiple times. We received a complete item.
>>
>> On Wed, 8 Jul 2020 at 10:54, Mostafa Said <[email-masked]>
>> wrote:
>>
>>> Dears,
>>>
>>> I checked the location and the stock is current and I couldn't find the
>>> missing parts,
>>> +Vipul Arora <[email-masked]> Could you please check with the
>>> vendor maybe he delivered this item missing 2 parts to us.
>>>
>>> On Wed, Jul 8, 2020 at 10:29 AM Mohit Caleb <[email-masked]> wrote:
>>>
>>>> +Mostafa Said <[email-masked]> - Please investigate
>>>> ᐧ
>>>>
>>>> On Wed, Jul 8, 2020 at 10:18 AM Alina D'Souza <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Mohit,
>>>>>
>>>>> As this is a box piece do we collect this customer claims missing
>>>>>
>>>>>
>>>>> Regards,
>>>>> Alina
>>>>>
>>>>
>>>>
>>>> --
>>>>
>>>>
>>>
>>> --
>>>
>>>